Subject: Re: AW: bdi2000 debugging

From: Andrey Volkov <[email-masked]>
Date: Mon, 21 Feb 2005 13:42:55 +0300

Martin Krause wrote:
> Hi,
> 
> [email-masked] wrote:
> 
>>>L25R marking on the top means rev 1.2 IIRC. That's the one I have.
>>>Also, if you have a rev 2, you're lucky, I'd like one ;)
>>
>>Nope, mine has: 2L25R
> 
> 
> Mine also has a 2L25R marking, and it is rev 1.2
> 
> U-Boot reads the System-On-Chip Version Register (SVR) and prints
> the version information while booting:
> 
> U-Boot 1.1.3 (Feb 16 2005 - 10:38:30)
> 
> CPU:   MPC5200 v1.2 at 396 MHz
>        Bus 132 MHz, IPB 132 MHz, PCI 66 MHz
> ...
> 
> I don't think rev 2 is released officially, yet.
> 
AFAIK they released this rev.(SPC5200CBV400R2) at November,
but it available only for big OEM's,
for others - it will be in second quarter of '05.

--
Regards
Andrey Volkov